-- fix_access.sql
-- Força o nível de acesso do administrador para 'AcessoTotal'
-- Importe este arquivo no seu banco de dados via phpMyAdmin

UPDATE `usuarios` 
SET `nivelacesso` = 'AcessoTotal', `ativo` = 1 
WHERE `email` = 'admin@gabinete.com';
